Z3 |

Public Member Functions
Z3PPObject Class Reference

ASTs base class. More...

Inheritance diagram for Z3PPObject:

## Public Member Functions
def | use_pp (self)

## Detailed Description

ASTs base class.

    Superclass for all Z3 objects that have support for pretty printing.

Definition at line 327 of file z3py.py.

## Member Function Documentation

## ◆ use_pp()

def use_pp | ( |  | self | ) |

Definition at line 330 of file z3py.py.

330 def use_pp(self):
331 return True
332